## nagios-images 0.1

=== debian/changelog ===
nagios-images (0.1) unstable; urgency=low

  * Initial Release. Many thanks to Benoit Mortier for doing all the
    hard work on this one :)

 -- sean finney <seanius@debian.org>  Thu, 06 Oct 2005 19:32:01 +0200
