## nagios-images 0.3

=== debian/changelog ===
nagios-images (0.3) unstable; urgency=low

  * fixed widespread image corruption issues, looks like the transfer
    to subversion caused some mangling of the binary files.  this has
    been fixed with all images restored to their proper state and having
    the proper attributes set/removed.  thanks to Richard Nelson for pointing
    this out (closes: #369643).

 -- sean finney <seanius@debian.org>  Wed, 14 Jun 2006 02:22:00 +0200

nagios-images (0.2) unstable; urgency=low

  * now managed in svn with the rest of the pkg-nagios packages.

  [sean finney]
  * introduce symlinks for each of the logos directories into
    /usr/share/nagios2/htdocs/images/logos, so the package will
    be compatible with both 1.x and 2.x nagios packages.
  * looks like upstream accidentally overwrote one of their images with
    a tarball of all the other images in the directory.  i've gone ahead
    and fixed this.  thanks to Carsten Leonhardt for pointing this
    out (closes: #352044).
  * Added altinity symbols & logos

 -- sean finney <seanius@debian.org>  Tue, 30 May 2006 07:04:49 +0200
