=== debian/rules ===
--- 
+++ 
@@ -4,8 +4,6 @@
 configure: configure-stamp
 configure-stamp:
 	dh_testdir
-	# Add here commands to configure the package.
-
 	touch configure-stamp
 
 build: build-stamp
@@ -14,6 +12,7 @@
 	touch build-stamp
 
 clean:
+	rm -f {configure,build}-stamp
 	dh_testdir
 	dh_testroot
 	dh_clean 
@@ -24,7 +23,7 @@
 	dh_clean -k 
 	dh_installdirs
 	dh_install
-	find debian/nagios-images -type d -name CVS -exec rm -rf {} \; -prune
+	dh_link
 
 # Build architecture-dependent files here.
 binary-arch: build install
