## nagios-images 0.4

=== debian/changelog ===
nagios-images (0.4) unstable; urgency=low

  * Add support for nagios3 (Closes: #476299) 
  * Remove support for nagios2 
  * Add myself to uploaders 
  * Remove bashism in rules file
  * Bump standards version

 -- Alexander Wirt <formorer@debian.org>  Wed, 20 Feb 2008 11:10:58 +0100
