=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: net
 Priority: optional
 Maintainer: Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>
-Uploaders: sean finney <seanius@debian.org>
+Uploaders: sean finney <seanius@debian.org>, Alexander Wirt <formorer@debian.org>
 Build-Depends: debhelper (>= 4.0.0)
-Standards-Version: 3.6.2
+Standards-Version: 3.7.3
 
 Package: nagios-images
 Architecture: all
