=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 	touch build-stamp
 
 clean:
-	rm -f {configure,build}-stamp
+	rm -f configure-stamp build-stamp
 	dh_testdir
 	dh_testroot
 	dh_clean
