## nagios-images 0.4-1

=== debian/changelog ===
nagios-images (0.4-1) stable; urgency=low

  * Add manufacture's logos.

 -- Hardy Kestin <hardy@noris.net>  Wed, 28 Jan 2009 14:21:02 +0100

nagios-images (0.4-0) stable; urgency=low

  * Add support for nagios2 again.

 -- Hardy Kestin <hardy@noris.net>  Wed, 28 Jan 2009 13:52:19 +0100

nagios-images (0.4) stable; urgency=low

  [ Alexander Wirt ]
  * Add support for nagios3 (Closes: #476299)
  * Remove support for nagios2
  * Add myself to uploaders
  * Remove bashism in rules file
  * Bump standards version


  [ Hardy Kestin ]
  * rebuilt for etch.

 -- Hardy Kestin <hardy@noris.net>  Wed, 28 Jan 2009 13:30:39 +0100
