## nagios-images 0.4-1.1

=== debian/changelog ===
nagios-images (0.4-1.1) lenny; urgency=low

  * lenny statt stable 

 -- Katharina Drexel <katharina.drexel@noris.de>  Thu, 16 Apr 2009 08:44:27 +0200
