## nagios-images 0.5

=== debian/changelog ===
nagios-images (0.5) unstable; urgency=low

  [ Jan Wagner ]
  * add logos/ and symbols/ to the package (Closes: #486790)
  * added Vcs- fields into source header's field
  * updating standards version to 3.8.0, no changes needed
  * add myself to Uploaders

  [ Alexander Wirt ]
  * Repair airo350.gd2 (Closes: #352044)
  * Add ubuntu logo (Closes: #456188)
  * Add openbsd puffy (Closes: #506690)
  * Bump standards version (no changes) 
  * Bump debhelper compat to 7

 -- Alexander Wirt <formorer@debian.org>  Thu, 13 Aug 2009 07:30:28 +0200
