=== debian/control ===
--- 
+++ 
@@ -2,9 +2,11 @@
 Section: net
 Priority: optional
 Maintainer: Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>
-Uploaders: sean finney <seanius@debian.org>, Alexander Wirt <formorer@debian.org>
-Build-Depends: debhelper (>= 4.0.0)
-Standards-Version: 3.7.3
+Uploaders: sean finney <seanius@debian.org>, Alexander Wirt <formorer@debian.org>, Jan Wagner <waja@cyconet.org>
+Build-Depends: debhelper (>= 7)
+Vcs-Browser: http://svn.debian.org/wsvn/pkg-nagios/nagios-images/
+Vcs-Svn: svn://svn.debian.org/pkg-nagios/nagios-images/
+Standards-Version: 3.8.2
 
 Package: nagios-images
 Architecture: all
