## nagios-images 0.7~bpo50%2B1

=== debian/changelog ===
nagios-images (0.7~bpo50+1) lenny-backports; urgency=low

  * Rebuild for lenny-backports.

 -- Jan Wagner <waja@cyconet.org>  Wed, 12 May 2010 08:35:40 +0200

nagios-images (0.7) unstable; urgency=low

  [ Jan Wagner ]
  * Add trailing trunk/ at Vcs-Svn-field

  [ Alexander Wirt ]
  * Add supoort for icinga 

 -- Alexander Wirt <formorer@debian.org>  Sat, 10 Apr 2010 07:31:22 +0200

nagios-images (0.6) unstable; urgency=low

  * Bump Standards-Version to 3.8.4, no changes needed
  * Add 1.0 to debian/source/format
  * Remove Sean from Uploaders
  * Implement machine-interpretable copyright file
  * Add ${misc:Depends} to dependencies

 -- Jan Wagner <waja@cyconet.org>  Wed, 10 Mar 2010 00:48:45 +0100
