## nagios-images 0.7

=== debian/control ===
--- 
+++ 
@@ -2,14 +2,15 @@
 Section: net
 Priority: optional
 Maintainer: Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>
-Uploaders: sean finney <seanius@debian.org>, Alexander Wirt <formorer@debian.org>, Jan Wagner <waja@cyconet.org>
+Uploaders: Alexander Wirt <formorer@debian.org>, Jan Wagner <waja@cyconet.org>
 Build-Depends: debhelper (>= 7)
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-nagios/nagios-images/
-Vcs-Svn: svn://svn.debian.org/pkg-nagios/nagios-images/
-Standards-Version: 3.8.2
+Vcs-Svn: svn://svn.debian.org/pkg-nagios/nagios-images/trunk/
+Standards-Version: 3.8.4
 
 Package: nagios-images
 Architecture: all
+Depends: ${misc:Depends}
 Description: Collection of images and icons for the nagios system
  nagios-images contains an assortment of dfsg-free images and icons
  for use in the web frontend of the nagios system.
