=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,7 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k 
+	dh_prep 
 	dh_installdirs
 	dh_install
 	dh_link
