## nagios-images 0.8

=== debian/changelog ===
nagios-images (0.8) unstable; urgency=low

  * [d9ee334] Add script to rebuild .gd2 images from png
    Closes: #603577
  * [d898274] Rebuild gd2 images
  * [546e244] Move to dh (9)
  * [3ffbd9f] Seems like we won a few .gd2 files
  * [dfaae20] Bump standards version
  * [ec6393f] Fix 3d_cloud transparency (Closes: #634949)
  * [aa036d5] Add missing ubuntu.jpg (Closes: #631363)
  * [6277c6c] Fix symlinks and add icinga-web support
    (Closes: #682326, #668255, #603575)

 -- Alexander Wirt <formorer@debian.org>  Fri, 15 Mar 2013 09:34:09 +0100
