=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>
 Uploaders: Alexander Wirt <formorer@debian.org>, Jan Wagner <waja@cyconet.org>
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 9)
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-nagios/nagios-images/
 Vcs-Svn: svn://svn.debian.org/pkg-nagios/nagios-images/trunk/
-Standards-Version: 3.8.4
+Standards-Version: 3.9.4
 
 Package: nagios-images
 Architecture: all
