## nagios-images 0.9

=== debian/changelog ===
nagios-images (0.9) unstable; urgency=medium

  * Team upload.
    (closes: #849200)
  * Restructure control file with cme.
  * Update Vcs-* URLs for move to git.
  * Enable parallel builds.
  * Update copyright file using copyright-format 1.0.
  * Bump Standards-Version to 3.9.8, changes: copyright-format 1.0.
  * Add lintian override for extra-license-file false positive.
  * Drop symlinks for nagios3 (no longer in Debian).

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 24 Dec 2016 14:42:38 +0100
