=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: nagios-images
+Maintainer: Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>
+Uploaders: Alexander Wirt <formorer@debian.org>,
+           Jan Wagner <waja@cyconet.org>
 Section: net
 Priority: optional
-Maintainer: Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>
-Uploaders: Alexander Wirt <formorer@debian.org>, Jan Wagner <waja@cyconet.org>
 Build-Depends: debhelper (>= 9)
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-nagios/nagios-images/
-Vcs-Svn: svn://svn.debian.org/pkg-nagios/nagios-images/trunk/
-Standards-Version: 3.9.4
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-nagios/pkg-nagios-images.git
+Vcs-Svn: https://anonscm.debian.org/git/pkg-nagios/pkg-nagios-images.git
 
 Package: nagios-images
 Architecture: all
