## nagios-images 0.9.1

=== debian/changelog ===
nagios-images (0.9.1) unstable; urgency=medium

  * Team upload.
  * Use Vcs-Git field for git repository.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 04 Jan 2017 07:19:25 +0100
