=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-nagios/pkg-nagios-images.git
-Vcs-Svn: https://anonscm.debian.org/git/pkg-nagios/pkg-nagios-images.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-nagios/pkg-nagios-images.git
 
 Package: nagios-images
 Architecture: all
