## nagios-images 0.9.1ubuntu0.1

=== debian/changelog ===
nagios-images (0.9.1ubuntu0.1) zesty; urgency=medium

  * d/links: undrop symlinks for nagios3 which is still present in
    Ubuntu (but not Debian).
    - LP: #1683109

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Fri, 02 Jun 2017 10:05:35 -0700
