=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: nagios-images
-Maintainer: Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>
 Uploaders: Alexander Wirt <formorer@debian.org>,
            Jan Wagner <waja@cyconet.org>
 Section: net
