## nagios-images 0.9.2

=== debian/changelog ===
nagios-images (0.9.2) unstable; urgency=medium

  * Team upload.

  [ Jan Wagner ]
  * d/control: Update VCS-headers

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.1.5, no changes.
  * Fix canonical URLs for Vcs-* fields.
  * Add autopkgtest to test installability.
  * Strip whitespace from changelog file.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 29 Jul 2018 11:33:18 +0200
