=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: nagios-images
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>
+Maintainer: Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>
 Uploaders: Alexander Wirt <formorer@debian.org>,
            Jan Wagner <waja@cyconet.org>
 Section: net
 Priority: optional
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-nagios/pkg-nagios-images.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-nagios/pkg-nagios-images.git
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/nagios-team/pkg-nagios-images
+Vcs-Git: https://salsa.debian.org/nagios-team/pkg-nagios-images.git
 
 Package: nagios-images
 Architecture: all
