## nagios-images 0.9.3

=== debian/changelog ===
nagios-images (0.9.3) unstable; urgency=medium

  * Team upload.
  * Drop autopkgtest to test installability.
  * Add lintian override for testsuite-autopkgtest-missing.
  * Bump Standards-Version to 4.3.0, no changes.
  * Don't install symlinks for icinga-web, install for icingaweb2 instead.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 23 Feb 2019 11:17:54 +0100
