=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Section: net
 Priority: optional
 Build-Depends: debhelper (>= 9)
-Standards-Version: 4.1.5
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/nagios-team/pkg-nagios-images
 Vcs-Git: https://salsa.debian.org/nagios-team/pkg-nagios-images.git
