## nagios-images 0.9.4

=== debian/changelog ===
nagios-images (0.9.4) unstable; urgency=medium

  * Team upload.
  * Include logos from icinga.
  * Update Source URL in copyright file.
  * Bump Standards-Version to 4.5.0, no changes.
  * Don't install symlinks for icinga.
  * Change source format to 3.0 (native)
  * Bump debhelper compat to 10, changes:
    - Drop --parallel option, enabled by default
  * Add gbp.conf to use --source-only-changes by default.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 20 Mar 2020 07:42:00 +0100
