=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
            Jan Wagner <waja@cyconet.org>
 Section: net
 Priority: optional
-Build-Depends: debhelper (>= 9)
-Standards-Version: 4.3.0
+Build-Depends: debhelper (>= 10~)
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/nagios-team/pkg-nagios-images
 Vcs-Git: https://salsa.debian.org/nagios-team/pkg-nagios-images.git
