## nagios-images 0.9.5

=== debian/changelog ===
nagios-images (0.9.5) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + nagios-images: Add Multi-Arch: foreign.
  * Bump debhelper from old 10 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Update renamed lintian tag names in lintian overrides.

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.6.1, no changes.
  * Add Rules-Requires-Root to control file.
  * Update lintian overrides.
  * Update Vcs-* URLs for repo rename.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 02 Dec 2022 09:54:10 +0100
