=== debian/control ===
--- 
+++ 
@@ -4,14 +4,16 @@
            Jan Wagner <waja@cyconet.org>
 Section: net
 Priority: optional
-Build-Depends: debhelper (>= 10~)
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/nagios-team/pkg-nagios-images
-Vcs-Git: https://salsa.debian.org/nagios-team/pkg-nagios-images.git
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.1
+Vcs-Browser: https://salsa.debian.org/nagios-team/nagios-images
+Vcs-Git: https://salsa.debian.org/nagios-team/nagios-images.git
+Rules-Requires-Root: no
 
 Package: nagios-images
 Architecture: all
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: Collection of images and icons for the nagios system
  nagios-images contains an assortment of dfsg-free images and icons
  for use in the web frontend of the nagios system.
