## nagios-images 0.9.6

=== debian/changelog ===
nagios-images (0.9.6) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.7.0, no changes.
  * Enable Salsa CI.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 07 Mar 2025 09:15:43 +0100
