=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Section: net
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/nagios-team/nagios-images
 Vcs-Git: https://salsa.debian.org/nagios-team/nagios-images.git
 Rules-Requires-Root: no
