## nagios-images 0.9.6build1

=== debian/changelog ===
nagios-images (0.9.6build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 26 Jan 2026 19:52:34 +0000
